Skip to end of metadata
Go to start of metadata

We have release opConfig 4.1.0 which is compatible with NMIS 9.

(warning) This release requires updated licenses, please contact Opmantek Support to organise new licenses.

opConfig 4 release notes